Skip to main content
PUT
/
kyb
/
tokens
/
{tokenString}
Update KYB form token
curl --request PUT \
  --url https://api.example.com/kyb/tokens/{tokenString}/ \
  --header 'Authorization: Basic <encoded-value>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "scanRefs": [
    "<string>"
  ],
  "tags": []
}
'
{
  "scanRefs": [
    "<string>"
  ],
  "tags": []
}

Authorizations

Authorization
string
header
required

The request must contain basic auth headers where username is API key and password is API secret.
In order for you to start using our API you will need an API key and API secret.
Both can be retrieved by contacting iDenfy's support or iDenfy's sales team.

Path Parameters

tokenString
string
required

Token string used for authentication.

Body

application/json
scanRefs
string[] | null
Required string length: 1 - 40
Pattern: ^[^,]+$
tags
string[]

List of case-sensitive strings. Each tag can not be longer than 32 characters.

Maximum array length: 5
Required string length: 1 - 32
Pattern: ^[^,]+$

Response

200 - application/json
scanRefs
string[] | null
Maximum string length: 40
Pattern: ^[^,]+$
tags
string[]

List of case-sensitive strings. Each tag can not be longer than 32 characters.

Maximum array length: 5
Maximum string length: 32
Pattern: ^[^,]+$